@font-face {
  font-family: 'RobotoRegular';
  src: url('../fonts/Roboto-Regular.eot');
  src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'RobotoBold';
  src: url('../fonts/Roboto-Bold.eot');
  src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Bold.woff') format('woff'), url('../fonts/Roboto-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html,
body {
  width: 100%;
  min-height: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  line-height: 1.2;
  font-size: 100%;
  font-family: 'RobotoRegular', arial;
}
a,
a:focus,
a:hover,
a:active {
  text-decoration: none;
  -webkit-text-decoration-skip: objects;
}
a {
  display: inline-block;
  -webkit-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}
button,
button:hover,
button:active {
  outline: none;
}
button {
  -webkit-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
  border: none;
  background-color: transparent;
}
button:hover {
  cursor: pointer;
}
input {
  border: none;
  outline: none;
  background-color: transparent;
}
input:focus {
  outline: none;
}
.search::-webkit-input-placeholder {
  color: #EAEAEA;
  opacity: 1;
  font-size: 22px;
  font-family: 'RobotoRegular';
}
.search::-moz-placeholder {
  color: #EAEAEA;
  opacity: 1;
  font-size: 22px;
  font-family: 'RobotoRegular';
}
.search::-ms-input-placeholder {
  color: #EAEAEA;
  opacity: 1;
  font-size: 22px;
  font-family: 'RobotoRegular';
}
h2,
a,
span,
ul,
li {
  margin: 0;
  padding: 0;
  font-weight: normal;
}
li {
  list-style: none;
}
img {
  max-width: 100%;
  border-style: none;
}
.container {
  max-width: 1920px;
  margin: 0 auto;
  width: 100%;
  position: relative;
}
.wrapper,
.wrapper-block {
  max-width: 1280px;
  padding-left: 25px;
  padding-right: 25px;
  margin: 0 auto;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.wrapper-big {
  margin-top: 80px;
  color: #7700FF;
  padding-bottom: 100px;
}
.left-column_main,
.right-column_main {
  width: 46%;
}
.foto-block {
  width: 100%;
  position: relative;
}
.foto-block img {
  width: 100%;
  display: block;
}
.foto-block_icon {
  right: -35px;
  top: -34px;
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 70px;
}
.foto-block_icon span {
  display: block;
  color: #fff;
  font-size: 28px;
  position: absolute;
  font-family: 'RobotoBold';
  z-index: 2;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}
.pro {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 30px 0 100px;
}
.button-pro {
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #7700FF;
  width: 230px;
  padding: 10px;
  border: 2px solid transparent;
  font-size: 18px;
}
.button-pro:hover {
  color: #7700FF;
  border: 2px solid #7700FF;
  background-color: transparent;
}
.pro-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.pro-block span {
  font-size: 25px;
  margin-left: 40px;
}
.zv {
  width: 40px;
}
.name-block_top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  margin-bottom: 50px;
}
.name {
  text-transform: uppercase;
  font-size: 28px;
  margin-right: 15px;
}
.button-pro_transparent {
  font-size: 18px;
  padding: 10px;
  width: 250px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #7700FF;
  border: 2px solid #7700FF;
  text-align: center;
}
.button-pro_transparent-mobail, .button-pro_last-mobile{
  display: none;
}
.infi-iers {
  font-size: 20px;
  max-width: 190px;
}
.cety-main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  margin: 50px 0;
}
.cety-main li {
  margin-right: 40px;
  -webkit-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}
.cety-main li:hover {
  opacity: .7;
}
.cety-main li:last-child {
  margin-right: 0;
}
.osn-block {
  margin-bottom: 120px;
}
.tittle-osn {
  text-transform: uppercase;
  font-size: 24px;
  margin-bottom: 25px;
}
.osn-p {
  font-size: 20px;
  margin-bottom: 20px;
}
.right-column_main {
  margin-top: 70px;
}
.right-column_block {
  margin-bottom: 30px;
}
.right-column_block img {
  display: block;
  width: 100%;
  margin-bottom: 20px;
}
.right-column_p {
  font-size: 20px;
}
.wrapper-block_profile {
  margin-top: 40px;
}
.search-block {
  width: 100%;
}
.label-pret {
  width: 60%;
  display: block;
  position: relative;
}
.tittle-name_block {
  font-size: 20px;
  margin-bottom: 8px;
  color: #7700FF;
  display: block;
}
.search {
  border: 2px solid #7700FF;
  height: 50px;
  width: 100%;
  padding: 0  40px 0 15px;
  font-size: 18px;
  font-family: 'RobotoRegular';
  color: #7700FF;
}
.search-button {
  background-image: url(../img/search.png);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: 20px 20px;
  background-size: 20px;
  width: 40px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
}
.wrapper-pred {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 60px auto;
}
.wrapper-pred_container {
  width: 24%;
  position: relative;
  border: 2px solid #7700FF;
  max-height: 300px;
  margin-bottom: 20px;
  cursor: pointer;
}
.wrapper-pred_container:hover .name-pret {
  opacity: 1;
  z-index: 1;
}
.wrapper-pred_container img {
  width: 100%;
  display: block;
  max-height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.wrapper-pred_container .button-pro_transparent1 {
  position: absolute;
  top: -2px;
  bottom: -2px;
  left: 0;
  width: 40px;
  height: 100%;
  border: none;
  border-right: 2px solid #7700FF;
  z-index: 2;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #7700FF;
  font-size: 18px;
}
.wrapper-pred_container .button-pro_transparent1 span {
  -webkit-transform: rotateZ(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotateZ(-90deg);
  white-space: nowrap;
  position: relative;
  display: block;
  margin: 0 auto;
  text-align: left;
}
.name-pret {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  top: -2px;
  bottom: -2px;
  left: -2px;
  right: -2px;
  text-align: center;
  color: #fff;
  font-size: 27px;
  background-color: #7700FF;
  opacity: 0;
  z-index: -1;
  padding: 3px 5px;
}
@media all and (max-width: 1199px) {
  .left-column_main,
  .right-column_main {
    width: 47%;
  }
  .name-pret {
    font-size: 22px;
  }
}
@media all and (max-width: 1100px) {
  .name-block_top {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .name {
    margin: 0 20px 20px 0;
  }
}
@media all and (max-width: 991px) {
  .wrapper-big {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .left-column_main,
  .right-column_main {
    width: 100%;
  }
  .foto-block_icon {
    right: 0;
  }
  .name-block_top {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .label-pret {
    width: 100%;
  }
  .wrapper-pred_container {
    margin-bottom: 90px;
  }
  .wrapper-pred_container .button-pro_transparent1 {
    font-size: 16px;
  }
  .name-pret {
    top: 100%;
    bottom: inherit;
    opacity: 1;
    z-index: 1;
    padding: 10px 5px;
    font-size: 20px;
  }
  .button-pro_transparent-dekstop, .button-pro_last-dekstop{
    display: none;
  }
  .button-pro_transparent-mobail{
    display: flex;
    width: 230px;
  }
  .button-pro_last-mobile{
    display: flex;
  }
  .osn-block {
    margin-bottom: 0;
}
.pro-block span{
  margin-left: 10px;
}
.right-column_main{
  margin-top: 50px;
}
}
@media all and (max-width: 767px) {
  .wrapper,
  .wrapper-block {
    padding-left: 10px;
    padding-right: 10px;
  }
  .wrapper-big {
    padding-bottom: 30px;
  }
  .pro {
    margin-bottom: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    align-items: flex-start;
  }
  .button-pro {
    margin: 0 auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .pro-block {
    margin-top: 20px;
  }
  .name-block_top {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 25px;
  }
  .name {
    margin: 0 0 20px 0;
    width: 100%;
  }
  .button-pro,
  .button-pro_transparent {
    width: 100%;
  }
  .cety-main {
    margin: 50px 0;
  }
  .tittle-name_block {
    text-align: center;
  }
  .wrapper-pred_container {
    width: 48%;
  }
}
@media all and (max-width: 480px) {
  .osn-p {
    font-size: 17px;
  }
  .right-column_p {
    font-size: 17px;
  }
  .cety-main li{
    margin-right: 23px;
  }
}
@media all and (max-width: 440px) {
  .wrapper-pred_container {
    width: 100%;
    max-height: initial;
  }
  .wrapper-pred_container img {
    -o-object-fit: contain;
    object-fit: contain;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .foto-block_icon span {
    top: 35%;
  }
  .wrapper-pred_container .button-pro_transparent1 span {
    -webkit-transform: rotateZ(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotateZ(-90deg);
    text-align: right;
    display: inline-block;
    margin: 0;
    position: relative;
    left: -53px;
  }
}